From 49a95e2dd83f14d14cd054ef7568d20f2792a7dd Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Apr 01 2024 15:10:02 +0000
Subject: [PATCH 110/220] fix cosmic-icons


---

diff --git a/rpms/cosmic-icons/cosmic-icons.spec b/rpms/cosmic-icons/cosmic-icons.spec
index f3ce941..4b94138 100644
--- a/rpms/cosmic-icons/cosmic-icons.spec
+++ b/rpms/cosmic-icons/cosmic-icons.spec
@@ -9,14 +9,14 @@ Version:        %{ver}~%{date}
 Release:        %autorelease
 Summary:        Icon theme for the COSMIC Desktop Environment.
 
-SourceLicense:  CC-BY-SA-4.0
-License:        GPL-3.0
+License:        CC-BY-SA-4.0
 
 URL:            https://github.com/pop-os/cosmic-icons
 Source:         cosmic-icons-%{ver}.tar.xz
 
 BuildRequires:  just
-BuildRequires:  pop-icon-theme
+
+Requires:       pop-icon-theme
 
 %global _description %{expand:
 %{summary}.}

